body{margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;background:#ffffff;}
a{}
a:link{color:#004881;text-decoration:none;}
a:visited{color:#004881;text-decoration:none;}
a:hover{color:#004881;text-decoration:underline;}
a:active{text-decoration:underline;}
p{margin:0 0 1.5em;}
h1{margin:0.25em 0 1em 0;font-size:225%;font-weight:normal;}
h2{margin:1.5em 0 0.75em 0;font-size:175%;font-weight:normal;}
h3{margin:1.5em 0 0.75em 0;font-size:125%;}
h4{margin:1.5em 0 0.75em 0;font-size:100%;}
h5{margin:1.5em 0 0.75em 0;color:#777777;font-size:100%;}
h6{margin:1.5em 0 0.75em 0;border-bottom:#e0e0e0 1px solid;}
ul{}
ul li{}
ol{}
ol li{}
big{font-size:115%;}
small{font-size:83.5%;}
hr{margin:0 0 1.25em;}
img{border:none;}
* html img{}
caption{margin:0 0 0.25em 0;font-weight:bold;text-align:left;}
address{font-style:italic;}
pre{}
table{empty-cells:show;border-collapse:collapse;}
tbody{}
th{text-align:left;font-weight:bold;}
tr{}
td{}
form, .form, .dataContainer{position:relative;float:none;margin:0;padding:0;width:100%;}
fieldset, .fieldset{display:block;float:left;width:98.75%;min-width:98.75%;padding:0 0.62%;margin:0 0 1.5em;border:#ebebeb 1px solid;}
* html fieldset, * html .fieldset{float:none;}
*:first-child+html fieldset, *:first-child+html .fieldset{float:none;}
fieldset legend{padding:4px;margin:0;color:#000000;font-weight:bold;}
.fieldset .legend{display:inline;float:left;padding:4px;margin-top:-1em;background:#ffffff;color:#000000;font-weight:bold;}
* html .fieldset .legend{margin-top:auto;}
fieldset p, fieldset h1, fieldset h2, fieldset h3, fieldset h4, fieldset h5, fieldset h6, .fieldset p, .fieldset h1, .fieldset h2, .fieldset h3, .fieldset h4, .fieldset h5, .fieldset h6{margin-left:4px;margin-right:4px;}
.formFields, .dataFields{padding:0;margin:0;list-style:none;}
.formFields li, .dataFields li{list-style:none;}
.formFields ol, .dataFields ol{list-style:decimal;}
.formFields ul, .dataFields ul{list-style:disc;}
.fieldContainer, .formFields li, .dataFields li{position:relative;float:left;clear:left;width:100%;padding:0;margin:0.25em 0 0.75em;}
* html .fieldContainer, * html .formFields li, * html .dataFields li{float:none;display:inline-block;}
*:first-child+html .fieldContainer, *:first-child+html .formFields li, *:first-child+html .dataFields li{float:none;display:inline-block;}
.fieldTitle, .formFields label, .dataFields label{position:relative;float:left;width:150px;padding:4px;margin-right:4px;background:#f0f0f0;}
.fieldText{position:relative;float:left;padding:4px;}
.fieldContent{display:block;position:relative;float:left;max-width:550px;}
.fieldContent .fieldText{float:none;padding:4px 0;}
.fieldControls{float:left;}
.fieldContent .fieldControls{}
table.formFields, table.dataFields{border-collapse:separate;border:1px;}
.formFields tr, .dataFields tr{}
.formFields tr th, .dataFields tr th{}
.formFields tr td, .dataFields tr td{}
.textField{}
.textareaField{}
.numberField{}
.emailField{}
.dateField{}
.dateField .dateSelector{display:block;position:relative;float:left;height:16px;padding-left:20px;padding-top:2px;margin-top:2px;margin-left:0.5em;background:url('../images/icons/16x16_calendar.gif') no-repeat;}
.dateDropdownField{}
.dateDropdownField fieldset{clear:none;width:auto;min-width:0px;padding:0;margin:0;border:0;}
.dateDropdownField fieldset legend{display:none;}
.dateDropdownField .fieldControls{}
.dateDropdownField .fieldControls label{display:none;}
.dateDropdownField .fieldControls select{}
@media aural{.dateDropdownField .fieldControls label{float:left;}
.dateDropdownField .fieldControls select{float:left;}
}
.radioField, .checkboxField{}
.radioField fieldset, .checkboxField fieldset{clear:none;width:auto;min-width:0px;padding:0;margin:0;border:0;}
.radioField fieldset legend, .checkboxField fieldset legend{display:none;}
.radioField label, .checkboxField label{background:transparent;margin-bottom:0.25em;padding-bottom:1px;}
.radioField label:hover, .checkboxField label:hover{padding-bottom:0;border-bottom:1px dotted;}
.radioField input, .checkboxField input{}
.radioField .horizontalOptions, .checkboxField .horizontalOptions{}
.radioField .horizontalOptions label, .checkboxField .horizontalOptions label{width:auto;margin-right:1em;}
.radioField .verticalOptions, .checkboxField .verticalOptions{}
.radioField .verticalOptions label, .checkboxField .verticalOptions label{position:relative;float:left;clear:left;width:auto;}
.radioField table, .checkboxField table{}
.radioField tr, .checkboxField tr{}
.radioField td, .checkboxField td{padding-right:1em;}
.radioField td label, .checkboxField td label{float:none;width:auto !important;}
.otherOptionSelectTextHidden{display:inline-block;}
.otherOptionSelectTextHidden .otherOptionEnable{}
.otherOptionSelectTextHidden .otherOptionText{display:inline;}
.otherOptionSelectTextHidden .otherOptionText label{display:none;position:absolute;text-indent:-10000em;}
.otherOptionSelectTextHidden .otherOptionText input{display:block;clear:left;margin-left:1.75em;}
.verticalOptions .otherOptionSelectTextHidden{display:block;clear:left;}
.verticalOptions .otherOptionSelectTextHidden .otherOptionEnable{}
.verticalOptions .otherOptionSelectTextHidden .otherOptionText{display:block;clear:left;}
.verticalOptions .otherOptionSelectTextHidden .otherOptionText label{display:none;position:absolute;text-indent:-10000em;}
.verticalOptions .otherOptionSelectTextHidden .otherOptionText input{display:block;}
.otherOptionSelectTextVisible{display:inline-block;}
.otherOptionSelectTextVisible .otherOptionEnable{}
.otherOptionSelectTextVisible .otherOptionText{display:inline;}
.otherOptionSelectTextVisible .otherOptionText label{display:none;position:absolute;text-indent:-10000em;}
.otherOptionSelectTextVisible .otherOptionText input{display:block;clear:left;margin-left:1.75em;}
.verticalOptions .otherOptionSelectTextVisible{display:block;clear:left;}
.verticalOptions .otherOptionSelectTextVisible .otherOptionEnable{}
.verticalOptions .otherOptionSelectTextVisible .otherOptionText{}
.verticalOptions .otherOptionSelectTextVisible .otherOptionText label{}
.verticalOptions .otherOptionSelectTextVisible .otherOptionText input{}
.otherOptionTextOnly{display:block;clear:left;padding:0.35em;}
.otherOptionTextOnly .otherOptionText{}
.otherOptionTextOnly .otherOptionText label{}
.otherOptionTextOnly .otherOptionText input{display:block;clear:left;}
.verticalOptions .otherOptionTextOnly{}
.verticalOptions .otherOptionTextOnly .otherOptionText{}
.verticalOptions .otherOptionTextOnly .otherOptionText label{}
.verticalOptions .otherOptionTextOnly .otherOptionText input{}
.otherOptionSelectTextHidden .otherOptionHideText{display:none !important;}
.singleCheckboxField{position:relative;}
.singleCheckboxField .required{vertical-align:middle;}
.singleCheckboxField label{position:relative;width:auto;padding-left:24px;background:transparent;}
.singleCheckboxField label input{position:absolute;width:auto;margin-top:-2px;margin-left:-22px;}
*:first-child+html .singleCheckboxField label input{margin-top:-3px;margin-left:-22px;}
.dropdownField{}
.dropdownField .otherOptionSelectTextHidden{display:inline;}
.dropdownField .otherOptionSelectTextHidden .otherOptionText{display:inline;}
.dropdownField .otherOptionSelectTextHidden .otherOptionText label{width:auto;background:transparent;}
.dropdownField .otherOptionSelectTextHidden .otherOptionText input{display:inline;margin-left:auto;}
.dropdownField .otherOptionSelectTextVisible{display:block;padding:0.35em 0.35em 0.35em 0;}
.dropdownField .otherOptionSelectTextVisible .otherOptionText{}
.dropdownField .otherOptionSelectTextVisible .otherOptionText label{width:auto;background:transparent;}
.dropdownField .otherOptionSelectTextVisible .otherOptionText input{display:inline-block;margin-left:auto;}
.dropdownField .otherOptionTextOnly{display:block;padding:0.35em 0.35em 0.35em 0;}
.dropdownField .otherOptionTextOnly .otherOptionText{}
.dropdownField .otherOptionTextOnly .otherOptionText label{width:auto;background:transparent;}
.dropdownField .otherOptionTextOnly .otherOptionText input{}
.multiselectField{}
.matrixField{}
.matrixField .fieldContent table.subFields{width:100%;margin-top:0.5em;border:1px #e0e0e0 solid;border-top:0;}
.matrixField table.subFields caption{display:none;}
.matrixField table.subFields tr.subFieldsTableHeader{}
.matrixField table.subFields tr.subFieldsTableHeader th{font-weight:normal;background:#f0f0f0;}
.matrixField table.subFields tr.subFieldContainer{}
.matrixField table.subFields tr.subFieldContainer th{font-weight:normal;background:#f8f8f8;border:1px #e0e0e0 solid;}
.matrixField table.subFields tr.subFieldContainer td{display:table-cell;background:#ffffff;border:1px #e0e0e0 solid;}
.matrixField .fieldContent table.horizontalOptions{}
* html .matrixField .fieldContent table.horizontalOptions{margin-top:-2.5em;}
*:first-child+html .matrixField .fieldContent table.horizontalOptions{margin-top:-2.5em;}
.matrixField .fieldContent table.horizontalOptions tr{}
.matrixField .fieldContent table.horizontalOptions tr.checkboxField td , .matrixField .fieldContent table.horizontalOptions tr.radioField td{}
.matrixField .fieldContent table.horizontalOptions tr.checkboxField td input, .matrixField .fieldContent table.horizontalOptions tr.radioField td input{float:left;}
.matrixField .fieldContent table.horizontalOptions tr.checkboxField td label, .matrixField .fieldContent table.horizontalOptions tr.radioField td label{float:left;}
.matrixField table.matrixLabelsInHeader{}
.matrixField table.matrixLabelsInHeader tr.subFieldsTableHeader{}
.matrixField table.matrixLabelsInHeader tr.subFieldsTableHeader th{border:#e0e0e0 1px solid;}
.matrixField table.matrixLabelsInHeader tr.subFieldContainer{}
.matrixField table.matrixLabelsInHeader tr.subFieldContainer td{}
.matrixField table.matrixLabelsInHeader tr.subFieldContainer td label{display:none;}
.matrixField table.matrixLabelsInHeader tr.subFieldContainer td.otherOptionSelectTextVisible input{display:inline-block;float:none;clear:none;margin-left:5px;}
.matrixField table.matrixLabelsInCells{}
.matrixField table.matrixLabelsInCells tr.subFieldsTableHeader{display:none;}
.readOnly{color:#909090;background-color:#f0f0f0;}
.address2{}
.address2 label{background:transparent;}
.noField{display:none;}
#aspnetForm{position:relative;float:none;margin:auto;padding:0;}
.big{font-size:116.7%;}
.small{font-size:91.7%;}
.hidden{display:none;}
.date, .author{font-size:91.7%;color:#909090;}
.cmHighlight, .cmhighlight{border-bottom:3px double;}
.arrowHighlight{padding-left:14px;background:url('../images/arrow_grey_right.gif') 2px 2px no-repeat;}
.dropQuote1{margin-left:10%;margin-right:10%;padding:2% 0;color:#99cc00;text-align:center;font-size:125%;font-style:italic;border-top:#99cc00 2px solid;border-bottom:#99cc00 2px solid;}
.pdf{min-height:16px;padding:1px 0 0 20px;text-decoration:none;font-weight:bold;background:url('../images/icons/16x16_pdf.gif') top left no-repeat;}
.pdf:link{text-decoration:none;}
.pdf:visited{text-decoration:none;}
.pdf:hover{text-decoration:underline;}
.helpText{position:relative;float:left;min-height:20px;padding:4px 0 0 20px;margin-left:10px;background:url('../images/icons/16x16_help.gif') 0px 3px no-repeat;}
label .helpText, .fieldTitle .helpText{margin-left:0px;font-size:91.7%;font-weight:normal;}
.required, .requiredField{display:inline-block;margin:0 0.25em;width:9px;height:9px;font-weight:bold;font-size:125%;text-indent:-1000em;overflow:hidden;background:url('../images/icons/required_marker.gif') no-repeat;}
.glossaryTerm{padding-right:12px;background:url('../images/icons/glossary_link.gif') right no-repeat;border-bottom:1px dotted;}
.paging{margin:1em 0 1em 0;padding:1em 0 1em 0;border-top:#e0e0e0 1px solid;border-bottom:#e0e0e0 1px solid;}
.applicationButton{}
.submitButton, .submit{clear:left;margin:0 0 1em;}
.resetButton{}
.cancelButton{}
.okButton{}
.yesButton{}
.noButton{}
.continueButton{}
.backButton{}
.nextButton{}
.previousButton{}
.selectButton{}
.shortButton{}
.longButton{}
.linkPrint{padding:0 0 0 20px;background:url('../images/icons/16x16_printer.gif') no-repeat;}
.linkEmail{padding:0 0 0 20px;background:url('../images/icons/16x16_email.gif') no-repeat;}
.linkFeedback, .linkContact{padding:0 0 0 20px;background:url('../images/icons/16x16_book.gif') no-repeat;}
.linkPageTop{padding:0 0 0 12px;background:url('../images/arrow_red_up.gif') 0px 2px no-repeat;}
#PageFunctionsBottom .linkPageTop{padding:0 0 0 12px;background:url('../images/arrow_grey_up.gif') 0px 2px no-repeat;}
ul.arrowPoints, ol.arrowPoints{margin:1em 0;padding:0;list-style:none;}
ul.arrowPoints li, ol.arrowPoints li{padding-left:14px;margin-bottom:0.5em;background:url('../images/arrow_grey_right.gif') 0px 2px no-repeat;}
ul.warnings{margin:0.5em 0 1.35em 0;padding:0;list-style:none;}
ul.warnings li{margin:0 0 0.75em 0;padding:0 0 0 24px;background:url('/App_Themes/Default/images/icons/16x16_warning.gif') no-repeat;min-height:16px;}
* html .warnings li{height:16px;}
.messageError{position:relative;clear:left;margin:15px 0;padding:15px;border:1px solid #EC5F35;}
.messageError h1, .messageError h2, .messageError h3, .messageError h4{font-family:arial, helvetica, sans-serif;font-size:125%;font-weight:bold;margin:0;padding-bottom:0;color:#EC5F35;border:none;background:none;}
.messageError p{margin:0 0 0.5em;}
.messageError .code{margin-top:2px;padding-top:0;font-size:91.7%;font-weight:bold;color:#EC5F35;}
fieldset .messageError{margin-left:4px;margin-right:4px;padding:4px;}
.messageConfirm{position:relative;clear:left;margin:15px 0;padding:15px;border:1px solid #939f38;}
.messageConfirm h1, .messageConfirm h2, .messageConfirm h3, .messageConfirm h4{font-family:arial, helvetica, sans-serif;font-size:125%;font-weight:bold;margin:0;padding-bottom:0;color:#939f38;border:none;background:none;}
.messageConfirm p{margin:0 0 0.5em;}
.messageConfirm .code{margin-top:2px;padding-top:0;font-size:91.7%;font-weight:bold;color:#939f38;}
fieldset .messageConfirm{margin-left:4px;margin-right:4px;padding:4px;}
.messageInformation{position:relative;clear:left;margin:15px 0;padding:15px;border:1px solid #aba000;}
.messageInformation h1, .messageInformation h2, .messageInformation h3, .messageInformation h4{font-family:arial, helvetica, sans-serif;font-size:125%;font-weight:bold;margin:0;padding-bottom:0;color:#aba000;border:none;background:none;}
.messageInformation p{margin:0 0 0.5em;}
.messageInformation .code{margin-top:2px;padding-top:0;font-size:91.7%;font-weight:bold;color:#aba000;}
fieldset .messageInformation{margin-left:4px;margin-right:4px;padding:4px;}
.developer{position:relative;clear:left;margin:15px;padding:15px;border:1px solid #939f38;}
.developer h1, .developer h2, .developer h3, .developer h4{font-family:arial, helvetica, sans-serif;font-size:125%;font-weight:bold;margin:0;padding-bottom:0;color:#939f38;border:none;background:none;}
.developer .code{margin-top:2px;padding-top:0;font-size:91.7%;font-weight:bold;color:#939f38;}
#FeatureContent{position:relative;float:left;width:100%;background:#fcfcfc;border-bottom:#e0e0e0 1px solid;}
#FeatureContentInner{padding:10px;}
#TrailNav{position:relative;padding:1em 0;padding-right:130px;font-size:91.7%;border-bottom:#e0e0e0 1px solid;}
* html #TrailNav{display:inline-block;}
#PageFunctions, #PageFunctionsTop, #PageFunctionsBottom{padding:0.5em 0;}
#PageFunctions ul, #PageFunctionsTop ul, #PageFunctionsBottom ul{margin:0;padding:0;list-style:none;}
#PageFunctions ul li, #PageFunctionsTop ul li, #PageFunctionsBottom ul li{display:inline;padding:2px 4px;vertical-align:middle;border-right:#e1e1e0 1px solid;}
#PageFunctions ul li:hover, #PageFunctionsTop ul li:hover, #PageFunctionsBottom ul li:hover{}
#PageFunctions ul li.first, #PageFunctionsTop ul li.first, #PageFunctionsBottom ul li.first{}
#PageFunctions ul li.last, #PageFunctionsTop ul li.last, #PageFunctionsBottom ul li.last{border-right:0;}
#PageFunctionsTop{position:relative;float:right;margin-top:-2.1em;}
#PageFunctionsBottom{clear:both;}
#PageFunctionsBottom .linkPageTop{font-size:91.7%;color:#c0c0c0;}
#PageFunctionsBottom ul li.first{background:none;padding-left:0;}
#PageBody{}
#PageBody #PageTitle{font-size:26px;font-weight:bold;color:#004881;}
#PageBody #PublishInfo, .publishInfo{margin:1em 0;}
#PageBody #PublishInfo .date{display:inline;}
#PageBody #PublishInfo .author{display:inline;}
#PageBody #MainContent{}
#PageBody #MainContent ul{}
#PageBody #MainContent ul li{}
#PageBody #MainContent ol{}
#PageBody #MainContent ol li{}
#Secondary ul{margin:1em 0 1em 1.5em;padding:0;}
#Secondary ul li{margin:0.75em 0;}
#Secondary ol{}
#Secondary ol li{}
#Secondary .secondaryBox{width:100%;display:inline-block;}
#Primary #SubContainers{}
#Primary .container{}
#Primary .container .thumbnail{}
#Primary .container .title{}
#Primary .container .date{}
#Primary .container .summary{}
#Primary #SubArticles{}
#Primary .article{}
#Primary .article .thumbnail{}
#Primary .article .title{}
#Primary .article .date{}
#Primary .article .summary{}
#Attachments{margin:1em 0;}
#Attachments table{width:100%;background:#ffffff;border:1px solid #f0f0f0;border-bottom:0;}
#Attachments table tr th{padding:3px;font-size:91.7%;background:#f0f0f0;}
#Attachments table tr td{padding:3px;border:1px solid #f0f0f0;vertical-align:top;}
#Attachments table tr td.icon{width:20px;}
#Attachments table tr td.overview{width:auto;}
*:first-child+html #Attachments table tr td.overview{width:100%;}
#Attachments table tr td.format{white-space:nowrap;}
#Attachments table tr td.filesize{white-space:nowrap;border-right:0;}
#Attachments .title{}
#Attachments .summary{font-size:91.7%;}
#Attachments .url{}
#PagingTop, #PagingBottom{clear:both;margin:1em 0;border:#f0f0f0 1px solid;padding:8px;}
#PagingTop .summary, #PagingBottom .summary{}
#PagingTop .totalpages, #PagingBottom .totalpages{}
#PagingTop .pages, #PagingBottom .pages{}
#PagingTop .pageslabel, #PagingBottom .pageslabel{}
#PagingTop .pagelinks, #PagingBottom .pagelinks{}
#PagingTop .previouspage, #PagingBottom .previouspage{margin:0 0.25em;}
#PagingTop .nextpage, #PagingBottom .nextpage{margin:0 0 0 0.25em;}
#cmsDevMode{position:absolute;width:150px;padding:10px;margin:10px;background:#f8f8f8;border:1px #e0e0e0 solid;z-index:1000;top:0;right:0;}
#cmsDevMode .previewTitle{margin:0;font-weight:bold;}
#cmsDevMode .previewLinks{}
#cmsDevMode .previewLinks ul{margin:0;padding:0;list-style:none;}
#cmsDevMode .previewLinks ul li{}
#Align{padding:0;text-align:center;background:#ffffff;}
#Template{position:relative;width:1024px;border:none;background:#ffffff url('/App_Themes/Default/images/bg-border-shadow.jpg') repeat-y;height:auto;min-height:100%;margin:0 auto;text-align:left;}
#TemplateInner{width:956px;padding:0px 50px 0px 18px;}
#TopHeader{width:956px;height:119px;}
#TopLogo{width:272px;height:119px;float:left;}
#AccessibilityToolbar{width:450px;padding:10px 0px 22px 234px;height:24px;float:right;}
#AccessibilityToolbar ul{margin:0;padding:0;list-style:none;}
#AccessibilityToolbar li{display:inline;margin-right:1em;color:#666666;}
#AccessibilityToolbar li a{color:#666666;font-size:12px;}
#AccessibilityToolbar li .TopLinkDividor{font-size:13px;font-weight:bold;padding:0px 0px 0px 10px;}
#AccessibilityToolbar li.searchdiv{height:22px;margin-right:0px;}
#AccessibilityToolbar input{outline:none;margin:0px;padding:0px;border:0;height:22px;position:absolute;top:8px;}
#AccessibilityToolbar .SearchText{background:transparent url("/App_Themes/Default/images/search-box.jpg") no-repeat top left;width:130px;color:#666666;font-size:11px;padding:2px 2px 2px 4px;height:18px;left:828px;}
#AccessibilityToolbar .SeacrhButton{background:transparent url("/App_Themes/Default/images/search-button.jpg") no-repeat top right;width:24px;left:958px;}
#Header{width:684px;height:63px;float:left;}
#HeaderInner{}
#Header #TagLine{font-size:20px;font-weight:bold;color:#004881;height:20px;padding:0px 0px 11px 0px;text-align:right;}
#Header #MainMenu{width:654px;background:url('/App_Themes/Default/images/menu-bg.jpg') no-repeat right top;padding:0px 0px 0px 30px;height:32px;font-size:12px;font-weight:bold;color:#004881;}
#Header #MainMenuInner{width:643px;height:32px;padding:0px 11px 0px 0px;float:right;}
#Header #AnchorMenu{padding:0.5em 0;margin:0 10px;}
#Header #AnchorMenu a{padding:0 8px;border-right:#c0c0c0 1px solid;}
#Header #AnchorMenu a:link{}
#Header #AnchorMenu a:visited{}
#Header #AnchorMenu a:hover{}
#Header #AnchorMenu a:active{}
#Header #AnchorMenu a.first{padding-left:0;}
#Header #AnchorMenu a.last{border:0;}
#Content{}
#ContentInner{}
#Page{}
#PageInner{padding:0px;}
#Page #PageContent{}
#Page #PageContentInner{}
#Page #PageContent #Primary{}
#Page #PageContent #PrimaryInner{}
#Page #PageContent #PrimaryInner h2{margin:1.5em 0 0.75em 0;font-size:125%;font-weight:bold;}
#Page #PageContent #PrimaryInner h3{margin:1.5em 0 0.75em 0;font-size:145%;font-weight:bold;color:#004881;}
#Page #PageContent #Secondary{}
#Page #PageContent #SecondaryInner{}
#Page #PageContent #SecondaryInner p {color:#00447e;padding:3px;}
#Page #PageContent #SecondaryInner .quot-open{background:url('/App_Themes/Default/images/left-quot.jpg') no-repeat left top;width:180px;padding:30px 5px 10px 20px;}
#Page #PageContent #SecondaryInner .quot-close{background:url('/App_Themes/Default/images/right-quot.jpg') no-repeat right bottom;width:180px;padding:0px 0px 10px 0px;}
#Page #PageContent #SecondaryInner .quot-close p{width:180px;color:#00447e;font-size:13.5px;font-weight:bold;}
#Page #PageContent #SecondaryInner .quot-close span{width:180px;color:#00447e;font-size:12px;}
#Tertiary{}
#Tertiary #TertiaryInner{}
#ContentFooter{width:956px;height:99px;background:url('/App_Themes/Default/images/content-footer.jpg') no-repeat left top;font-size:10px;color:#666666;}
#ContentFooter1{width:956px;height:69px;}
#ContentFooter1 #FooterLinks{float:left;width:670px;height:19px;padding:50px 0px 0px 30px;}
#ContentFooter1 #FooterLinks #FooterLink{}
#FooterLink ul{margin:0;padding:0;list-style:none;}
#FooterLink li{display:inline;margin-right:1em;color:#666666;}
#FooterLink li a{color:#666666;font-size:12px;}
#FooterLink li .LinkDividor{font-size:13px;font-weight:bold;padding:0px 0px 0px 10px;}
#ContentFooter1 #CCVLogoFooter{float:left;width:256px;height:69px;text-align:right;}
#ContentFooter2{width:926px;height:20px;padding:8px 0px 0px 30px;}
#ContentFooter2 a,#ContentFooter2 a:link, #ContentFooter2 a:visited{color:#666666;text-decoration:none;}
#ContentFooter2 a:hover{text-decoration:underline;}
#FooterBottom{/*position:relative;*/width:1024px;height:93px;border:none;background:#ffffff url('/App_Themes/Default/images/bg-border-shadow.jpg') repeat-y;margin:0 auto;text-align:left;font-size:10px;color:#666666;}
#FooterBottomInner{width:1024px;height:93px;margin:0 auto;background:transparent url('/App_Themes/Default/images/bg-drop-shadow.jpg') no-repeat left bottom;}
#FooterContent{background:#ededed;margin:0px 17px;height:55px;padding:20px 20px 0px 20px;}
#Page{padding-bottom:2em;}
#PageInner{}
#Page #PageContent{}
#Page #PageContentInner{}
#Page #PageContent #Primary{}
#Page #PageContent #PrimaryInner{color:#000000;}
#Page #PageContent #Primary #PageBody{}
#Page #PageContent #Primary #SubContainers{}
#Page #PageContent #Primary #SubArticles{}
#Page #PageContent #Secondary{}
#Page #PageContent #SecondaryInner{padding:15px 0 0 15px;}
#ContentInner{width:925px;background:#ffffff url('/App_Themes/Default/images/logo-curve.jpg') no-repeat left top;min-height:430px;height:auto;display:inline-block;padding:44px 0px 0px 0px;margin:0px 0px 0px 1px;}
#Tertiary{width:180px;left:-180px;}
#Page #PageContent #Primary{padding-right:220px;}
#Page #PageContent #Secondary{width:220px;margin-left:-220px;}
* html #Tertiary{margin-left:-940px;}
#Content{padding-left:31px;width:925px;}
#Page{width:100%;}
#Page #PageContent{width:100%;}
#Page #PageContentInner{width:100%;}
#Content{background:url('/App_Themes/Default/images/content-dots.jpg') repeat-y left top;min-height:100%;height:auto;display:inline-block;}
#ContentInner{}
* html #ContentInner{}
#Page{float:right;width:668px;padding:0px 0px 0px 24px;}
* html #Page{overflow:hidden;}
#Page #PageContent{position:relative;float:left;}
#Page #PageContentInner{position:relative;float:left;}
#Page #PageContent #Primary{position:relative;float:left;}
	#socialMediaShare{width:100%;margin:10px 0}
#Page #PageContent #Secondary{position:relative;float:right;}
#Tertiary{float:right;width:225px;padding:60px 0px 0px 8px;}
* html #Tertiary{left:0;}
#MainMenuUL{width:643px;height:32px;margin:0px;padding:0px;}
#MainMenuUL li{list-style:none;float:left;height:32px;}
#MainMenuUL li a, #MainMenuUL li a:link, #MainMenuUL li a:visited{display:block;padding:8px 35px 0px 15px;color:#004881;text-decoration:none;height:24px;}
#MainMenuUL li a:hover{background-color:#ededed;}
#MainMenuUL li a.Active{background-color:#ededed;}
#SubMenu{width:210px;padding:0px 0px 0px 15px;}
#SubMenu ul li a{color:#8c8c8c;font-size:11px;text-decoration:none;font-weight:bold;}
#SubMenu ul li a:link{text-decoration:none;}
#SubMenu ul li a:visited{text-decoration:none;}
#SubMenu ul li a:hover{color:#004881;text-decoration:none;}
#SubMenu ul li a:active{}
#SubMenu ul{margin:0;padding:0 0 0 10px;list-style:none;}
#SubMenu ul li{margin:0;padding:0px 0px 22px 0px;}
#SubMenu ul li.currentPage{list-style-image:url('/App_Themes/Default/images/bullet.jpg');list-style-position:outside;}
#SubMenu ul li.currentPage a{color:#004881;text-decoration:none;}
#SubMenu ul li.currentPage a:hover{color:#8c8c8c;}
#HomeContentInner{width:925px;background:#ffffff url('/App_Themes/Default/images/logo-curve.jpg') no-repeat left top;min-height:100%;height:auto;display:inline-block;padding:0px 0px 0px 0px;}
#HomeFeatureCaption{width:925px;height:30px;overflow:hidden;text-align:center;padding:10px 0px 30px 0px;}
#HomeFeatureCaption h2, #HomeMainContent h3{font-size:20px;font-weight:bold;color:#004881;padding:0px;margin:0px;}
#HomeFeatureCaption #leftQuot{float:left; width:24px;}
#HomeFeatureCaption #contentQuot{float:left; width:877px; padding:8px 0px 0px 0px;}
#HomeFeatureCaption #rightQuot{float:right; width:24px;}
#HomeMainContent h4{font-size:12px;font-weight:normal;color:#004881;padding:0px 0px 8px 0px;margin:0px;}
#HomeMainContent{width:925px;font-size:12px;color:#004881;min-height:210px;height:auto;padding:0px 0px 20px 0px;}
#HomeMainContent .YellowBoxTop{float:left;width:298px;min-height:210px;height:auto;background:#ffcf00 url('/App_Themes/Default/images/home-box-top.jpg') no-repeat left top;}
#HomeMainContent .YellowBoxBottom{width:258px;min-height:180px;height:auto;padding:15px 20px;background:transparent url('/App_Themes/Default/images/home-box-bottom.jpg') no-repeat left bottom;}
#HomeMainContent .BoxDividor{float:left;width:15px;background:#ffffff;}
#HomeMainContent .YellowBoxBottom p{margin:0px;padding:0px;font-size:12px;}
#HomeMainContent a, #HomeMainContent a:link, #HomeMainContent a:visited, #HomeMainContent a:hover{text-decoration:none;color:#004881;}
#HomeMainContent a.YellowButton, #HomeMainContent a:link.YellowButton, #HomeMainContent a:visited.YellowButton{background:transparent url('/App_Themes/Default/images/home-link.jpg') no-repeat top;width:235px;height:32px;font-size:18px;color:#004881;padding:15px 0px 5px 20px;text-decoration:none;display:block;}
#HomeMainContent a:hover.YellowButton{background:transparent url('/App_Themes/Default/images/home-link.jpg') no-repeat bottom;}
#Header #MainMenuHome{width:669px;background:url('/App_Themes/Default/images/menu.jpg') no-repeat left top;padding:0px 0px 0px 15px;height:32px;font-size:12px;font-weight:bold;color:#004881;}
#Header #MainMenuHomeInner{width:643px;height:32px;padding:0px 11px 0px 0px;float:left;}
*html #TopHeader {overflow:hidden;}
* html #MainMenuUL li a {float:left;}
* html #Page #PageContent #Primary{width:400px;}
* html #Tertiary{margin-left:0px;}
#fadeshow1 {margin:0;z-index:0;width:925px;height:278px;}
#HomeFeature ul {margin:0px;padding:0px;}
/* Mobile responsive design */

    /* 1. Any Screen Size */
    @media only screen  
    {
        #TemplateInner
		{
            position:relative;
        }
        #mobileHeader{display:none;}
        #TopHeader {
           position:absolute;
           top:0;
        }
        #Content
		{
            padding-top:119px;
        }
        #subMenuHeader
		{
            display:none;
        }
    }

    /* 2. Tablet Portrait size to standard 960 (devices and browsers) */
    @media only screen and (max-width: 1024px) 
    {
        #Template
		{
            width: 98%;
            margin: 0 1%;
		    -webkit-box-shadow: 4px 4px 10px rgba(34, 34, 34, 0.25);
		    -moz-box-shadow:    4px 4px 10px rgba(34, 34, 34, 0.25);
		    box-shadow:         4px 4px 10px rgba(34, 34, 34, 0.25);
		    background:none;
        }
            #TemplateInner 
			{
                width: 98%;
                padding: 0 1%;
            }
                #mobileHeader{display:inline-block;width:100%;height:auto; margin:0 0 2% 0;text-align:center;}
                    #hpvLogo{float:left;margin:0 0 0 10px;}
                    #menuIcon{float:right;margin:50px 0 0 10px;}
                    #searchIcon{float:right;margin:50px 0 0 0;}
                #TopHeader {
                    width:100%;
                    height:auto;
                    display:inline-block;
                    position:relative;
                }
                    #TopLogo{display:none;}
                    #AccessibilityToolbar
					{
                        float: none;
                        width: 100%;
                        height: auto;
                        padding: 10px 0 10px 0;
                        text-align:center;
                    }
                        #AccessibilityToolbar li.searchdiv 
						{
                            width:150px;
                            height: 22px;
                            margin-right: 0;
                            display:inline-block;
                        }
                        #AccessibilityToolbar li.searchdiv > div
						{
                            width:150px;
                            height: 22px;
                            position:relative;
                            margin-top:6px;
                        }
                            #AccessibilityToolbar input {
                                height: 22px;
                                position:relative;
                                top:0;
                            }
                                #AccessibilityToolbar .SearchText
								{
                                    float:left;
                                    left:0;
                                }
                                #AccessibilityToolbar .SeacrhButton
								{
                                    float:left;
                                    left:0;
                                    margin-left:-10px;
                                }
                  #Header
				   {
                      width: 100%;
                      height: auto;
                      margin:0%;
                      float: right;
                  }
                        #Header #TagLine {
                            height:0;
                            padding:0;
                            text-align:center;
                            width:100%;
                            font-size:20px;
                        }
                        #Header #MainMenu,#Header #MainMenuHome
						{
                            width:100%;
                            height:auto;
                            padding:0;
                            margin:10px 0 0 0;
                            display:inline-block;
                            background:#ffcf00;
                            border-radius:10px;
                        }
                            #Header #MainMenuHome
							{
                                margin-top:50px;
                            }
                        #Header #MainMenuInner,#Header #MainMenuHomeInner {
                            width:100%;
                            height:auto;
                            float: left;
                            padding:0;
                        }
                        #MainMenuUL {
                            width:100%;
                            height:auto;
                            margin: 0;
                            padding: 0;
                            text-align:center;
                        }
                        #MainMenuUL li 
						{
                            width:100%;
                            height:auto;
							padding:0;
                            margin:0;
                            float: none;
                            list-style: none;
                            display:inline-block;
                        }
                        #MainMenuUL li a, #MainMenuUL li a:link, #MainMenuUL li a:visited 
						{
                            width:96%;
                            height:auto;
							padding:3% 2%;
                            margin:0;
                            display: block;
                            color: #004881;
							font-size:110%;
                            text-decoration: none;
							border-bottom:1px solid #e9e9e9;
                        }
						#MainMenuUL li a:hover{
							background:#DDDDDD;
						}
							
        #Content
		{
            width:100%;
            padding:0;
            background:none;
        }
            #ContentInner {
                width:100%;
                height: auto;
                min-height:0;
                margin:0;
                padding:0;
                background:#FFFFFF;
                display: inline-block;
            }
                #Page {
                    width:100%;
                    padding:0;
                    float: none;
                    display:inline-block;
                }
                
           #textSizer{display:none;}
        
        #Tertiary {
            width:100%;
            padding:0;
            margin:2% 0;
            left:0;
            float: none;
        }
            #subMenuHeader
			{
                width:96%;
                margin: 0;
                padding:2%;
                text-align:center;
                display:block;
                background:#ffcf00;
                color:#00447e;
                font-size:150%;
                font-weight:bold;
            }
            #SubMenu {
                width:100%;
                padding:0;
            }
                #SubMenu ul {
                    list-style: none outside none;
                    margin: 0;
                    padding:0;
                }
                    #SubMenu ul li
					{
                        width:96%;
                        margin: 0;
                        padding:2%;
                        text-align:center;
                        background:#F0F0F0;
                    }
                    #SubMenu ul li:hover
					{
                        background:#DDDDDD;
                    }
                    #SubMenu ul li a
					{
                        display:block;
                        color:#454545;
                    }
        
        #ContentFooter {
            width:100%;
            height:auto;
            margin:20px 0;
            background:#ffffff;
            color: #666666;
            font-size: 10px;
            display:inline-block;
        }
            #ContentFooter1 {
                width: 100%;
                height:auto;
                display:inline-block;
            }
                #ContentFooter1 #FooterLinks {
                    width:65%;
                    height:auto;
                    padding:30px 0 0 0;
                    float: left;
                }
                #ContentFooter1 #CCVLogoFooter {
                    width:35%;
                    height:auto;
                    float: left;
                    text-align: right;
                }
            #ContentFooter2 {
                width: 100%;
                height:auto;
                padding: 8px 0 0 0;
                display:inline-block;
            }
        #FooterBottom {
            width: 98%;
            height:auto;
            margin: 0 1%;
            border:none;
            background:#EDEDED;
		    -webkit-box-shadow: 4px 4px 10px rgba(34, 34, 34, 0.25);
		    -moz-box-shadow:    4px 4px 10px rgba(34, 34, 34, 0.25);
		    box-shadow:         4px 4px 10px rgba(34, 34, 34, 0.25);
            color: #666666;
            font-size: 10px;
            text-align: left;
        }
        #FooterBottomInner
		{
            width: 100%;
            height:auto;
        }
        #FooterContent
		{
            width: 96%;
            height:auto;
            margin:0;
            padding:2% 2% 1% 2%;
            margin-bottom:2%;
        }
        
        /*Home*/
        #HomeContentInner
		{
            width: 100%;
            background:none;
        }
        #HomeFeatureCaption {
            width: 925px;
            height: auto;
        }
        #HomeMainContent {
            width: 100%;
            height: auto;
            min-height: 210px;
            padding: 0 0 20px 0;
            text-align:center;
            position:relative;
        }
            #HomeFeatureCaption {
                width: 100%;
                height: auto;
                overflow: hidden;
                padding: 10px 0 30px;
                text-align: center;
            }
            #HomeMainContent .YellowBoxTop
			{
                width:30%;
                background:none;
                display:inline-block;
                float:none;
                text-align:left;
                margin:0;
                margin-bottom:10px;
                padding:0;
            }
                #HomeMainContent .YellowBoxBottom {
                    width:90%;
                    height: auto;
                    min-height: 180px;
                    padding:5%;
                    border-radius:20px;
                    background:#ffcf00;
                    display:inline-block;
                }
            #HomeMainContent .BoxDividor
			{
                display:inline-block;
                float:none;
            }
            #HomeMainContent a.YellowButton, #HomeMainContent a.YellowButton:link, #HomeMainContent a.YellowButton:visited
			{ 
                width:90%;
                height:auto;
                padding:5%;
                background:#F9C001;
                border-radius:10px;
                color: #004881;
                display: block;
                font-size: 18px;
                text-decoration: none;
            }
                 #HomeMainContent a.YellowButton:hover
				{
                    background:#FCC300;
                }
			#HomeMainContent #HomeBoxOne{display:none;}
            #HomeMainContent h4
			{	
            }
			#HomeFeature
			{
				display:none;
			}
            #HomeFeatureCaption #leftQuot{float:left; width:24px;}
            #HomeFeatureCaption #contentQuot{float:left; width:auto; padding:8px 0px 0px 0px;}
            #HomeFeatureCaption #rightQuot{float:right; width:24px;}
            #HomeFeature
			{
                width:100%;
                overflow:hidden;
                margin-top:-54px;
            }
                #fadeshow1
				{
                    margin-left:8px;
                }
    }
	
	#lightboxScreenBG {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-color: #000;
		opacity: 0.8;
		cursor: pointer;
		z-index: 10;
		height: 100%;
	}
	#lightboxWrapper {
		width: 100%;
		position: absolute;
		top: 0;
		left: 0;
		cursor: pointer;
		z-index: 20;
		text-align: center;
	}
	#lightbox {
		width: 400px;
		position: relative;
		background-color: #fff;
		z-index: 30;
		margin: 30px auto;
		padding: 6px;
	}
	.closeLink {
		padding: 8px 4px 4px 0;
		text-align: right;
		color: #999;
		font-size: 150%;
		font-weight: bold;
	}
	.closeLink span {
		margin-left: 6px;
		text-transform: uppercase;
		font-family: verdana, arial, sans-serif;
	}
	
    /* 2.5. All Mobile Sizes (devices and browser) */
    @media only screen and (max-width: 900px) 
    {
        #HomeMainContent .YellowBoxTop
		{
            width:40%;
        }
    }
    
    /* 3. All Mobile Sizes (devices and browser) */
    @media only screen and (max-width: 750px) 
    {
        #Page #PageContent #Primary,#Page #PageContent #Secondary
		{
            width:100%;
            padding:0;
            margin:0;
            float: none;
            position: relative;
        }
            #Page #PageContent #SecondaryInner
			{
                width:96%;
                padding:2%;
                margin:0;
                background:#ffffff;
				text-align:center;
            }
			#Secondary  #parents{display:none;}
			#Page #PageContent #SecondaryInner .quot-open{width:90%;padding:5% 0 0 5%;display:inline-block;}
			#Page #PageContent #SecondaryInner .quot-close{width:90%;padding:0 5% 5% 0;}
			#Page #PageContent #SecondaryInner .quot-close p{width:100%;}
        #ContentFooter1 #FooterLinks {
            width:100%;
            height:auto;
            padding:1% 0 0 0;
            float: none;
            text-align: center;
        }
            #FooterLink li 
			{
                display:inline-block;
                margin: 0 1em 1em 0;
            }
        #ContentFooter1 #CCVLogoFooter {
            width:100%;
            height:auto;
            padding:1% 0 0 0;
            float: none;
            text-align: center;
        }
        #ContentFooter2 {
            width: 100%;
            height:auto;
            padding: 8px 0 0 0;
            display:inline-block;
        }
        #ContentFooter2 div
		{
            width: 100%;
            text-align: center;
        }
    }
	
    /* 4. Mobile Landscape Size to Tablet Portrait (devices and browsers) */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
        #HomeMainContent .YellowBoxTop
		{
            width:90%;
        }
        #HomeMainContent .BoxDividor
		{
            display:none;
        }
	}
	
	/* 5. Mobile Portrait Size to Mobile Landscape Size (devices and browsers).*/
	@media only screen and (max-width: 479px) {
        #mobileHeader{display:inline-block;width:100%;height:auto; margin:0 0 2% 0;text-align:center;}
            #hpvLogo{float:none;margin:0;display:block;}
            #menuIcon{float:none;margin:10px 0 0 10px;display:inline-block;}
            #searchIcon{float:none;margin:10px 0 0 0;display:inline-block;}
        
        #HomeMainContent .YellowBoxTop
		{
            width:90%;
        }
        #HomeMainContent .BoxDividor
		{
            display:none;
        }
	}